### Method

# AppStream Category add_desktop_group

#### Declaration [src]

    void
    as_category_add_desktop_group (
      AsCategory* category,
      const gchar* group_name
    )

#### Description [src]

Add a desktop-file category to this `AsCategory`.

#### Parameters

`group_name`

  Type: `const gchar*`

  A subcategory to add.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.